{
    "BaseOS": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true
    },
    "AppStream": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS"
        ]
    },
    "CRB": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream"
        ]
    },
    "HighAvailability": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream"
        ]
    },
    "ResilientStorage": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream"
        ]
    },
    "Minimal": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true
    },
    "NFV": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream"
        ]
    },
    "RT": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream"
        ]
    },
    "SAP": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream",
            "HighAvailability"
        ]
    },
    "SAPHANA": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream",
            "HighAvailability"
        ]
    },
    "extras": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream"
        ]
    },
    "devel": {
        "gather_methods": "hybrid",
        "buildinstall_skip": true,
        "createiso_skip": true,
        "variant_as_lookaside": [
            "BaseOS",
            "AppStream",
            "CRB",
            "SAP",
            "SAPHANA",
            "extras",
            "Minimal",
            "RT",
            "NFV",
            "ResilientStorage",
            "HighAvailability"
        ]
    }
}